@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
  height: auto;}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		X 4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}

.toptitle {
}
.topimage {
}
.navigation {clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.content {
}

.footer {font-family: Arial, sans-serif; font-size: 0.8em; line-height: 1.4; color: #000000; padding: 0.2em 0; margin: 0; text-align: center; background: #EAEAEA;
}
.footer a:link {padding: 0.2em 0.9em; text-decoration: none;}
.footer a:visited {padding: 0.2em 0.9em; text-decoration: none;}
.footer a:hover {padding: 0.2em 0.9em; text-decoration: none; background: #FFF;}
.footer a:active {padding: 0.2em 0.9em; text-decoration: none;}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Global settings (for p, h tags, links, lists  */

p {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
h1 {font-family: Arial, Verdana, sans-serif; font-size: 1.5em; font-weight: normal; color: #006699; text-align: center; padding: 
1em 0 0.4em 0; margin: 0; }
h2 {font-family: Arial, Verdana, sans-serif; font-size: 1.3em; font-weight: normal; color: #006699; padding: 0.3em 0 0.4em 16px; margin: 0;}
h3 {font-family: Arial, Verdana, sans-serif; font-size: 1.1em; font-weight: normal; color: #006699; padding: 0.4em 16px 0.2em 16px;  margin: 0;}
h4 {font-family: Arial, Verdana, sans-serif; font-size: 0.9em; font-weight: bold; color: #006699; padding: 0.4em 16px 0.2em 16px;  margin: 0;}
h5 {font-family: Arial, Verdana, sans-serif; font-size: 0.9em; font-weight: bold; color: #006699; padding: 0.4em 16px 0 16px;  margin: 0;}
h6 {font-family: Arial, Verdana, sans-serif; font-size: 0.8em; font-weight: bold; color: #747474; padding: 0.4em 16px 0.2em 16px ;  margin: 0;}
li {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}

a:link {color: #006699; text-decoration: underline;}
a:visited {color: #666666; text-decoration: underline;}
a:hover {color: #3399CC; text-decoration: none;}
a:active {color: #006699; text-decoration: underline;}

span#smalltext {font-size: smaller;}


.adsense {padding: 2em; margin: 0; clear: both;}



ins {
background: transparent;
text-decoration: none;
}
/* Global div  */

div.contact {}
.leftimage {float: left; padding: 1em 1em 1em 0;}
.rightimage {float: right; padding: 1em 0 1em 1em;}
div.news {background-color: #D5EFCA; font-family: Arial, Verdana, sans-serif; font-size: 1.3em; font-weight: normal; color: #6B6767; padding: 0.5em 1em ; margin: 0;}
/* Global other css  */
.pricelist {display: table;  width: 100%;   }
.pricelist td {background: #EAEAEA; border: 1px black solid; padding: 4px; }
.pricelist {font-family: 'Open Sans', sans-serif; font-size: 0.8em; line-height: 1.4; color: #000000 ; padding: 0; margin: 0;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.toptitle {
}
.topimage {
}
.navigation {
}
.content {
}
.footer {font-family: Arial, sans-serif; font-size: 0.8em; line-height: 1.4; color: #000000; padding: 0.1em 0; margin: 0; text-align: right; background: #EAEAEA;
}
.footer a:link {padding: 0.2em 2em; text-decoration: none;}
.footer a:visited {padding: 0.2em 2em; text-decoration: none;}
.footer a:hover {padding: 0.2em 2em; text-decoration: none; background: #FFF;}
.footer a:active {padding: 0.2em 2em; text-decoration: none;}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}


p {font-family:  'Open Sans', sans-serif; font-size: 0.9em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
li {font-family:  'Open Sans', sans-serif; font-size: 0.9em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
h1 {font-family: Arial, Verdana, sans-serif; font-size: 1.5em; font-weight: normal; color: #006699; text-align: center; padding: 
1.5em 0 0.4em 0; margin: 0; }
.pricelist {display: table;  width: 100%;   }
.pricelist td {background: #EAEAEA; border: 1px black solid; padding: 4px; }
.pricelist {font-family:  'Open Sans', sans-serif; font-size: 0.8em; line-height: 1.4; color: #000000; padding: 0; margin: 0;}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.toptitle {
}
.topimage {
}
.navigation {
}
.content {
}
.footer {
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
p {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
li {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0.6em 0 0.8em 0;}
.pricelist {display: table;  width: 100%;   }
.pricelist td {background: #EAEAEA; border: 1px black solid; padding: 4px; }
.pricelist {font-family:  'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; color: #000000; padding: 0; margin: 0;}
	}